{
  "name": "vue-admin",
  "version": "0.1.12",
  "description": "Vue Admin Panel Framework",
  "repository": "vue-bulma/vue-admin",
  "homepage": "https://admin.vuebulma.com",
  "license": "MIT",
  "author": {
    "name": "Fangdun Cai",
    "email": "cfddream@gmail.com",
    "url": "fundon.me"
  },
  "keywords": [
    "admin",
    "bulma",
    "dashboard",
    "data",
    "visualization",
    "vue"
  ],
  "engines": {
    "node": ">=4",
    "npm": ">=3"
  },
  "scripts": {
    "build": "cross-env NODE_ENV=production node build/build.js",
    "clean": "rm -rf dist",
    "dev": "cross-env NODE_ENV=development node build/dev-server.js",
    "electron": "electron electronIndex.js",
    "gh": "npm run build && gh-pages -d dist",
    "lint": "eslint --ext .js .vue client/*",
    "lint:fix": "eslint --fix --ext .js .vue electron.js client/* build/* config/*",
    "test": "echo lol"
  },
  "dependencies": {
    "@websanova/vue-auth": "^2.8.2-beta",
    "@xkeshi/vue-barcode": "^0.2.0",
    "animate.css": "3.5.2",
    "animejs": "^2.0.1",
    "axios": "^0.17.1",
    "babel-runtime": "^6.26.0",
    "buefy": "^0.6.5",
    "bulma": "^0.3.2",
    "css-loader": "^0.27.1",
    "electron": "^1.7.9",
    "font-awesome": "4.7.0",
    "iransans-fontface": "^0.1.1",
    "mdi": "^1.8.36",
    "moment": "^2.22.1",
    "plotly.js": "^1.24.2",
    "sass-loader": "^6.0.3",
    "style-loader": "^0.13.1",
    "stylus": "^0.54.5",
    "stylus-loader": "^3.0.1",
    "ts-loader": "^3.1.1",
    "typescript": "^2.6.1",
    "vue": "^2.5.16",
    "vue-axios": "^2.0.1",
    "vue-bulma-brace": "^0.1.0",
    "vue-bulma-breadcrumb": "^1.0.1",
    "vue-bulma-card": "^1.0.2",
    "vue-bulma-chartist": "^1.1.0",
    "vue-bulma-chartjs": "^1.0.4",
    "vue-bulma-collapse": "1.0.3",
    "vue-bulma-datepicker": "^1.3.0",
    "vue-bulma-emoji": "^0.0.2",
    "vue-bulma-expanding": "^0.0.1",
    "vue-bulma-jump": "^0.0.2",
    "vue-bulma-message": "^1.1.1",
    "vue-bulma-modal": "^1.0.1",
    "vue-bulma-notification": "^1.1.1",
    "vue-bulma-progress-bar": "^1.0.2",
    "vue-bulma-progress-tracker": "0.0.4",
    "vue-bulma-quill": "0.0.1",
    "vue-bulma-rating": "^1.0.1",
    "vue-bulma-slider": "^1.0.2",
    "vue-bulma-switch": "^1.0.4",
    "vue-bulma-tabs": "^1.1.2",
    "vue-bulma-tooltip": "^1.0.3",
    "vue-cleave": "1.1.1",
    "vue-lory": "0.0.4",
    "vue-moment-jalaali": "^2.0.0",
    "vue-nprogress": "0.1.5",
    "vue-peity": "0.5.0",
    "vue-persian-datetime-picker": "^1.1.2",
    "vue-router": "^3.0.1",
    "vue2-filters": "^0.3.0",
    "vuejs-datepicker": "^0.9.20",
    "vuex": "^3.0.1",
    "vuex-router-sync": "^4.1.2",
    "wysiwyg.css": "0.0.2"
  },
  "devDependencies": {
    "autoprefixer": "^6.7.7",
    "babel-core": "^6.26.0",
    "babel-eslint": "^8.0.2",
    "babel-loader": "^7.1.2",
    "babel-plugin-transform-export-extensions": "^6.22.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-stage-2": "^6.24.1",
    "connect-history-api-fallback": "^1.3.0",
    "cross-env": "^3.1.3",
    "electron-devtools-installer": "^2.0.1",
    "eslint": "^3.17.1",
    "eslint-config-standard": "^7.0.1",
    "eslint-friendly-formatter": "^2.0.7",
    "eslint-loader": "^1.6.1",
    "eslint-plugin-html": "^2.0.1",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-standard": "^2.1.1",
    "eventsource-polyfill": "^0.9.6",
    "express": "^4.15.2",
    "extract-text-webpack-plugin": "^2.0.0-beta.4",
    "file-loader": "^0.10.1",
    "foreman": "^2.0.0",
    "html-webpack-plugin": "^2.25.0",
    "http-proxy-middleware": "^0.17.4",
    "imports-loader": "^0.7.0",
    "node-sass": "^4.7.2",
    "opn": "^4.0.2",
    "ora": "^1.1.0",
    "postcss-loader": "^1.3.3",
    "progress-bar-webpack-plugin": "^1.9.1",
    "serve-favicon": "^2.4.1",
    "url-loader": "^0.5.7",
    "vue-html-loader": "^1.2.3",
    "vue-loader": "^11.1.4",
    "vue-template-compiler": "^2.5.16",
    "webpack": "^2.2.1",
    "webpack-dev-middleware": "^1.9.0",
    "webpack-hot-middleware": "^2.14.0",
    "webpack-merge": "^4.0.0"
  }
}
